IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'PERC_ICMS_DESTINO_DIFAL'    AND 

OBJECT_ID = OBJECT_ID('EST_NF_ENT_IT'))
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	PERC_ICMS_DESTINO_DIFAL money NULL,
	PERC_ICMS_ORIGEM_DIFAL money NULL,
	GERAR_DIFAL int NULL

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_PERC_ICMS_DESTINO_DIFAL DEFAULT 0 FOR PERC_ICMS_DESTINO_DIFAL
ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_PERC_ICMS_ORIGEM_DIFAL DEFAULT 0 FOR PERC_ICMS_ORIGEM_DIFAL
ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_GERAR_DIFAL DEFAULT 0 FOR GERAR_DIFAL
end